/*----------------------generale----------------------*/

body {
    margin: 0 !important;
    padding: 0 !important;
    box-sizing: border-box;
    /*fa sì che width e height includano anche padding e bordi*/
}

body {
    font-optical-sizing: auto;
    font-size: 1.3rem;
    font-family: "Anton", sans-serif;
    font-weight: 100;
    font-style: normal;
    color: #ffffff;
}

@font-face {
    font-family: 'supertalls';
    src: url('../fonts/Supertalls/Supertalls-Italic.woff') format('woff'),
         url('../fonts/Supertalls/Supertalls-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}

.supertalls {
    font-family: 'supertalls', sans-serif !important;
    font-style: italic;
}

.bg-blu-op50 {
    background-color: rgba(0, 13, 49, 0.5) !important;
}

.bg-blu {
    background-color: rgba(0, 13, 49) !important;
}

a {
    text-decoration: none !important;
}

.top-1 {
    top: 1rem;
}

.start-1 {
    left: 1rem;
}

.mt-12{
    margin-top: 12rem;
}

.li-none{
    list-style-type: none;
}

p{
    padding: 0;
    margin: 0;
}

.txt-yel{
    color:#ffd800;
}

.txt-blu{
    color:#000d31;
}

.bg-grigio{
    background-color: #8c8c8c;
}

.pt-8{
    padding-top: 8rem;
}

.hor-line{
    border: 0.2rem solid #ffd800;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.w-85{
    width: 85%;
}

.title-size{
    font-size: 4rem;
}

.z-n10{
    z-index: 10;
}

/*----------------------home----------------------*/
iframe {
    pointer-events: none;
}

.logo-fr {
    max-width: 20rem;
    /* regola a piacere */
    height: auto;
}

.logo-fr-sm{
    max-width: 10rem;
    float: left;
    margin-right: 1rem;
}

#audioBtn {
    background-color: #000d31;
    border: 0.2rem solid #ffd800;
    color: #ffffff;
}

#audioBtn:hover {
    opacity: .8;
}

/*----------------------media query----------------------*/

@media (max-width: 767px) { 


    .fascia-over{
        visibility: hidden;
    }

    .video-desk{
        display: none;
    }

    .icone-social{
        right: 1rem;
        bottom: 2rem;
        position: fixed;
    }

    .icone-info{
        left: 1rem;
        bottom: 2rem;
        position: fixed;
    }

    .pt-info{
        padding-top: 4rem;
    }

    .pxy-sm{
        padding-left: 3rem !important;
        padding-right: 3rem !important;
        padding-bottom: 3rem !important;
    }

    .mt-title{
        margin-top: 5rem !important;
    }

}

@media (min-width: 768px) { 

    .home-sm{
        display: none !important;
    }

    .icone-social{
        right: 1rem;
        bottom: 6rem;
        position: fixed;
    }

    .icone-info{
        left: 1rem;
        bottom: 6rem;
        position: fixed;
    }

    .pt-info{
        padding-top: 8rem;
    }

}

@media (max-width: 991px) { 
    
    .mt-txt{
        margin-top: 2rem !important;
    }

    .mt-title{
        margin-top: 10rem;
    }

}

@media (min-width: 992px) { 
    
    .mt-title{
        margin-top: 10rem;
    }

}

